function [ classes, classesMap ] = NARClasses( )
    % Class map by name
    keySet =   {'alarmfridge', 'alarmmicrowave', 'chair', 'closemicrowave', ...
                'cuttlery', 'doorclose', 'doorkey', 'doorknock', 'dooropen', ...
                'drawer', 'eat', 'eight', 'fingerclap', 'five', 'four', ...
                'handclap', 'hello', 'left', 'move', 'nao', 'nine', ... 
                'no', 'one', 'openmicrowave', 'paper', 'right', 'seven', ...
                'six', 'stop', 'strugling', 'tap', 'ten', 'three', 'toaster', ...
                'tongue', 'turn', 'two', 'water', 'what', 'yes', 'zipone', 'ziptwo' ...
                };
    valueSet = 1:42;
    classesMap = containers.Map(keySet, valueSet);

    % Class map by id
    classes = keySet;
end

